body{margin:0;min-width:1024px;padding:0;}

.ta4 {word-wrap: break-word; text-align: justify;}
.cg {color:%#a9a9a9;}
.fb9 {font-family: Verdana; font-size: 11px; font-weight:bold; color:#fff;}
.fb12 {font-family: Verdana; font-size: 12px; font-weight:bold;}
.f09 {font-family: Verdana; font-size: 12px; font-weight:normal; color:#fff;}
.f10 {font-family: Helvetica,Verdana; font-size: 18px; font-weight:normal;}
.f14 {font-family: Verdana; font-size: 14px; font-weight:normal;}
.f16 {font-family: Verdana; font-size: 16px; font-weight:normal;}
.fc1 {font:normal 12px monospace;}
.fs  {font:normal 12px monospace;}
.f18 {color:gray;font:normal 18px Lucida Console;}

.a1:link { color:#000; text-decoration: none;line-height:30px;}
.a1:visited {color:#000; text-decoration: none;}
.a1:hover { color: #fff;text-decoration: none;background-color: gray;}
.a1:active { color: #000; text-decoration: none;}

.a2:link { color:#000; text-decoration: none;line-height:30px;}
.a2:visited {color:#000; text-decoration: none;}
//.a2:hover { color: #fff;text-decoration: none;background-color: gray;}
.a2:active { color: #000; text-decoration: none;}

.a9c{color:#000080;font:bold 14px Lucida Console;margin:auto;padding-top:6px;text-align:center;width:100%}
.ac{text-align:center}
.al{text-align:left}
.ar{text-align:right}

.b1{border:1px solid #D3D3D3;;border-radius:12px}
.bb1{border-bottom:1px solid #D3D3D3;}
.bg1{background:#FFF;}
.bg2{background:#B8860B;}
.bg3{background:#a9a9a9;}
.bg4{background:#D9E7EA;}
.bg5{background:#808080;}
.fb {color:#fff;}
.fw {color:#fff;}
.l1 {width:100%;}
.l1:hover {background-color: #D3D3D3;}

.lh20 {line-height:20px;}
.lh30 {line-height:30px;}

.ma{margin:auto;}
.m30 {margin-left: 30%;}
.ml5 {margin-left: 5%;}
.mr5 {margin-right: 5%;}

.nw{white-space:nowrap}

.p0 {padding: 0 0 0 0;}
.pb1 {padding-bottom: 50px;}
.pb2 {padding-bottom: 10px;}
.pl1 {padding-left: 4px;}
.pl2 {padding-left: 10px;}
.pl3 {padding-left: 30px;}
.pl5 {padding-left: 50px;}
.pt3 {padding-top: 3px;}
.pt1 {padding-top: 10px;}
.pt5 {padding-top: 50px;}
.r8 {color:red;}

.sg {background-color:#B8860B;padding-left: 20px;padding-right: 20px;}
.snb{border-collapse:collapse}

.tt {border-collapse:collapse; table-layout:fixed; width:100%}
.ttd {width:500px; word-wrap:break-word;}

.u1 {display: block;list-style-type: none; padding-left: 10px; padding-right: 10px;}

.u2{list-style: none;}

.vt {vertical-align: top; }

.w1{width:100%;}

.w20{width:20%;}
.w30{width:30%;}
.w80{width:80%;}
.w90{width:90%;}



#overlay {
     position: absolute;
     visibility:hidden;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     z-index: 1000;
     box-shadow: 0 0 40px rgba(0,0,0,0.5);
}

#overlay div {
     width: 60%;
     margin: 30% auto;
     background-color: #fff;
     border:6px solid #808080;
     padding:15px;
     text-align:center;
     font:bold 14px Lucida Console;
     box-shadow: 0 0 40px rgba(0,0,0,0.5);
}